// @flow
export default {
  // 本地假数据
  user: [{
    uid: 'u0000001',
    name: '江渔剑',
    userName: '18588880005',
    pwd: '123456',
  }],
  policy: [
    {
      uid: 'u0000001',
      policyId: 'p000001',
      company: '太平人寿',
      companyColor: ['#3DC69D', '#69D5AF'],
      policyNo: 'TX20190701000210',
      productName: '驾年华两全',
      insured: '江渔剑',
      applicant: '江渔剑',
      duration: '2019-7-01 至 2020-7-01',
      status: '保障中',
      productStatus: '有效',
      amount: '500000元',
      premium: '2320元',
      date: '2019年7月1日',
      nextDate: '2020年7月2日',
      birthday: '1980年1月1日',
      gender: '男',
      idno: '31029******7792',
      mobile: '18588880005',
    },
    {
      uid: 'u0000001',
      policyId: 'p000003',
      company: '太平财险',
      productName: '机动车商业险',
      companyColor: ['#60A1FA', '#7CC6FF'],
      policyNo: 'TX20190511000201',
      insured: '江渔剑',
      applicant: '江渔剑',
      duration: '2019-5-11 至 2020-5-11',
      status: '保障中',
      productStatus: '有效',
      amount: '1000000元',
      premium: '3520元',
      date: '2019年5月11日',
      nextDate: '2020年5月12日',
      birthday: '1980年1月1日',
      gender: '男',
      idno: '31029******7792',
      mobile: '18588880005',
    },
  ],
  orders: [{

  }],
  product: [
    {
      blueId: '2001',
      company: 'PROPERTY',
      iconUrl: 'https://ss0.bdstatic.com/70cFvHSh_Q1YnxGkpoWK1HF6hhy/it/u=435466660,1319228756&fm=26&gp=0.jpg',
      detail: {
        name: '“驾乘至尊宝”驾乘人员人身意外综合保险',
        description: '不限被保险人、最高50万保障',
        detailsPageWxshareUrl: '',
        guaranteeContent: '[{"text":[{"name":"驾乘意外身故、残疾","value":"25万元/份"},{"name":"驾乘意外伤害医疗","value":"1万元/份"}]},{"text":[{"name":"驾乘意外身故、残疾","value":"50万元/份"},{"name":"驾乘意外伤害医疗","value":"3万元/份"}]}]',
        bannerIconUrl: 'https://58.49.129.4/static/insurance_img/201901/01/dbf8648cdca04b20af889f07e3938b5f.png',
        productIntroductionUrl: 'https://58.49.129.4/static/insurance_img/201906/11/1755eb7f49934157b6fc65f09ef9015a.png',
        serviceProcessUrl: 'https://58.49.129.4/static/insurance_img/201906/11/2c0eb0145bf1498bb677897a8b03b179.png',
        importantNotificationUrl: '',
        tagNameList: [
          '1-75周岁',
        ],
      },
    },
    {
      blueId: '200000156',
      company: 'PROPERTY',
      iconUrl: 'https://58.49.129.4/static/insurance_img/201906/03/1babf50701374e79b2d0e1758d7e6d42.png',
      detail: {
        name: '“驾乘至尊宝”驾乘人员人身意外综合保险',
        description: '不限被保险人、最高50万保障',
        detailsPageWxshareUrl: '',
        guaranteeContent: '[{"text":[{"name":"驾乘意外身故、残疾","value":"25万元/份"},{"name":"驾乘意外伤害医疗","value":"1万元/份"}]},{"text":[{"name":"驾乘意外身故、残疾","value":"50万元/份"},{"name":"驾乘意外伤害医疗","value":"3万元/份"}]}]',
        bannerIconUrl: 'https://58.49.129.4/static/insurance_img/201901/01/dbf8648cdca04b20af889f07e3938b5f.png',
        productIntroductionUrl: 'https://58.49.129.4/static/insurance_img/201906/11/1755eb7f49934157b6fc65f09ef9015a.png',
        serviceProcessUrl: 'https://58.49.129.4/static/insurance_img/201906/11/2c0eb0145bf1498bb677897a8b03b179.png',
        importantNotificationUrl: '',
        tagNameList: [
          '1-75周岁',
        ],
      },
    },
    {
      blueId: '200000155',
      company: 'PENSION',
      iconUrl: 'https://58.49.129.4/static/insurance_img/201906/03/fd0db92ce55645b3b00c4035d25902c7.png',
      detail: {
        name: '“驾乘至尊宝”驾乘人员人身意外综合保险',
        description: '不限被保险人、最高50万保障',
        detailsPageWxshareUrl: '',
        guaranteeContent: '[{"text":[{"name":"驾乘意外身故、残疾","value":"25万元/份"},{"name":"驾乘意外伤害医疗","value":"1万元/份"}]},{"text":[{"name":"驾乘意外身故、残疾","value":"50万元/份"},{"name":"驾乘意外伤害医疗","value":"3万元/份"}]}]',
        bannerIconUrl: 'https://58.49.129.4/static/insurance_img/201901/01/dbf8648cdca04b20af889f07e3938b5f.png',
        productIntroductionUrl: 'https://58.49.129.4/static/insurance_img/201906/11/1755eb7f49934157b6fc65f09ef9015a.png',
        serviceProcessUrl: 'https://58.49.129.4/static/insurance_img/201906/11/2c0eb0145bf1498bb677897a8b03b179.png',
        importantNotificationUrl: '',
        tagNameList: [
          '1-75周岁',
        ],
      },
    },
    {
      blueId: '200000152',
      company: 'LIFE',
      iconUrl: 'https://58.49.129.4/static/insurance_img/201906/03/dac832df067341aa958e417b909573c9.png',
      detail: {
        name: '“驾乘至尊宝”驾乘人员人身意外综合保险',
        description: '不限被保险人、最高50万保障',
        detailsPageWxshareUrl: '',
        guaranteeContent: '[{"text":[{"name":"驾乘意外身故、残疾","value":"25万元/份"},{"name":"驾乘意外伤害医疗","value":"1万元/份"}]},{"text":[{"name":"驾乘意外身故、残疾","value":"50万元/份"},{"name":"驾乘意外伤害医疗","value":"3万元/份"}]}]',
        bannerIconUrl: 'https://58.49.129.4/static/insurance_img/201901/01/dbf8648cdca04b20af889f07e3938b5f.png',
        productIntroductionUrl: 'https://58.49.129.4/static/insurance_img/201906/11/1755eb7f49934157b6fc65f09ef9015a.png',
        serviceProcessUrl: 'https://58.49.129.4/static/insurance_img/201906/11/2c0eb0145bf1498bb677897a8b03b179.png',
        importantNotificationUrl: '',
        tagNameList: [
          '1-75周岁',
        ],
      },
    },
  ],
};
